--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Utility method that translates a class and optional method name to a type checked sexp. Mostly used for testing.
full_name: TypeChecker::translate
is_singleton: true
name: translate
params: (klass, method = nil)
visibility: public
